.t4-offcanvas .t4-off-canvas-body {
  padding: 0;
}
.t4-offcanvas .t4-off-canvas-body .t4-module .module-inner {
  padding: 0 20px;
}

.t4-offcanvas-toggle .fa:before {
  font-size: 28px;
  background: -webkit-linear-gradient(90deg, #0700b8 0%, #00ff88 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} 
.t4-offcanvas .offcanvas {
    width: 410px !important; /* Adjust your width here */
}
.t4-footer .container {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.t4-header .header-wrap {
    height: 50px; /* og 80px */
    margin-top: -15px;
}
.c-offcanvas-bg.c-offcanvas-bg--push.c-offcanvas-bg--right.is-open {
    transform: translate3d(-410px, 0, 0);
}
.c-offcanvas-bg.c-offcanvas-bg--push.c-offcanvas-bg--left.is-open {
    transform: translate3d(410px, 0, 0);
}
.c-offcanvas.is-open {
    transform: translate3d(0, 0, 0);
    width: 410px;
    visibility: visible;
}